       subroutine calt68(temp,dtype68,itype68,gamma)
c
c    Takes coefficients in data type 68 and returns effective collision
c    strenghts for He-like ions according to Sanpson & Zhang.
c      author: M. Bautista
c
       implicit none
c
      integer nptmpdim
      parameter (nptmpdim=200000)
c
       real dtype68(nptmpdim),z,tt,gamma,temp
       integer itype68(nptmpdim)
c
       z=float(itype68(3))
       tt=log10(temp/z/z/z)
       gamma=dtype68(1)+dtype68(2)*tt+dtype68(3)*tt*tt
c
       return
       end
